/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@600&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Bungee Outline:wght@200;300;400;500;600;700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body,html{
    overflow-x: hidden;
}
*{
    font-family: "Roboto";
    
    
}
.bck {
    background-image: url("./images/Background25.jpg");
    background-size: 150% 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.heading{
    display: flex;
    justify-content: center;
    align-items: center;
}

.headin-image img{
    width: 100%;
}


.odakligenel-img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.odakligenel-img img{
    width: 70%;
}
.logo2{
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo2 img{
    width: 13%;
}
.ensonkisim-img{
    display: flex;
    justify-content: center;
    align-items: center;
}

.ensonkisim-img img{
    width: 100%;
}
.degerbasamak-img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.degerbasamak-img img{
    width: 92%;
}

.layout__1{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 20px;
    height: 15% !important;
    gap: 30px;


}
/* .layout__1__content{
    border: 1px solid #FF6400;
    border-radius: 24px;
    background-color: #252525;
} */

.layout__1__content{
    width: 90%;
}






.testimonial-heading{
    text-align: center;
    /* padding: 13px 0 0; */
    padding: 1px 0 0;
  
  }
  
  .testimonial-heading{
    font-size: 22px;
  }
  .testimonial-heading h1:after {
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    margin: 21px auto 0;
    background: #F4C040;
    box-shadow: 0 0 10px 0 #F4C040;
  }

.imghiz{
    display: flex;
    justify-content: center;
    align-items: center;
}
.imghiz img{
    width: 85%;
}

.layout__1__content h3{
    color: white !important;
    text-align: center;
}

.layout__1__content p{
    color: white !important;
    text-align: center;
}

.btn-7-div{
    display: flex;
    justify-content: center;
    align-items: center;
}

a{
    text-decoration: none;
}
#testimonials{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width:100%;
}
.testimonial-heading{
    letter-spacing: 1px;
    margin: 30px 0px;
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
 
.testimonial-heading span{
    font-size: 1.3rem;
    color: #252525;
    margin-bottom: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.testimonial-box-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width:100%;
}
.testimonial-box{
    width:500px;
    box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
    background-color: #ffffff;
    padding: 20px;
    margin: 15px;
    cursor: pointer;
    height: 155px;
}
.profile-img{
    width:50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
}
.profile-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.profile{
    display: flex;
    align-items: center;
}
.name-user{
    display: flex;
    flex-direction: column;
}
.name-user strong{
    color: #3d3d3d;
    font-size: 1.1rem;
    letter-spacing: 0.5px;
}
.name-user span{
    color: #979797;
    font-size: 0.8rem;
}
.reviews{
    color: #f9d71c;
}
.box-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.client-comment p{
    font-size: 0.9rem;
    color: #4b4b4b;
}
.testimonial-box:hover{
    transform: translateY(-10px);
    transition: all ease 0.3s;
}


.cardsss{
    display: flex;
    gap: 95px;
    justify-content: center;    
    margin-top: 80px;

}
.profile-card{
    position: relative;
    font-family: sans-serif;
    width: 165px;
    height: 165px;
    background: #fff;
    padding: 30px;
    border-radius: 50%;
    box-shadow: 0 0 22px #3336;
    transition: .6s;
    margin: 0 25px;
  }
  .profile-card{
    border-radius: 10px;
    height: 260px;
  }
  .profile-card .img{
    position: relative;
    width: 100%;
    height: 100%;
    transition: .6s;
    z-index: 99;
  }
  .profile-card .img{
    transform: translateY(-60px);
  }
  .img img{
    width: 100%;
    border-radius: 50%;
    box-shadow: 0 0 22px #3336;
    transition: .6s;
  }
  .profile-card img{
    border-radius: 10px;
  }
  .caption{
    text-align: center;
    transform: translateY(-80px);
    opacity: 0;
    transition: .6s;
  }
  .profile-card .caption{
    opacity: 1;
  }
  .caption h3{
    font-size: 21px;
    font-family: sans-serif;
  }
  .caption p{
    font-size: 15px;
    color: #0c52a1;
    font-family: sans-serif;
    margin: 2px 0 9px 0;
  }
  .caption .social-links a{
    color: #333;
    margin-right: 15px;
    font-size: 21px;
    transition: .6s;
  }


 
.custom-btn span{
    font-size: 20px;
}
.custom-btn {
    /* width: 130px; */
    width: 253px;
    height: 40px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    outline: none;
  }

  .btn-7 {
    background: linear-gradient(0deg, rgba(255,151,0,1) 0%, rgba(251,75,2,1) 100%);
      line-height: 42px;
      padding: 0;
      border: none;
    }
    .btn-7 span {
      position: relative;
      display: block;
      width: 100%;
      height: 100%;
    }
    .btn-7:before,
    .btn-7:after {
      position: absolute;
      content: "";
      right: 0;
      bottom: 0;
      background: rgba(251,75,2,1);
      box-shadow:
       -7px -7px 20px 0px rgba(255,255,255,.9),
       -4px -4px 5px 0px rgba(255,255,255,.9),
       7px 7px 20px 0px rgba(0,0,0,.2),
       4px 4px 5px 0px rgba(0,0,0,.3);
      transition: all 0.3s ease;
    }
    .btn-7:before{
       height: 0%;
       width: 2px;
    }
    .btn-7:after {
      width: 0%;
      height: 2px;
    }
    .btn-7:hover{
      color: rgba(251,75,2,1);
      background: transparent;
    }
    .btn-7:hover:before {
      height: 100%;
    }
    .btn-7:hover:after {
      width: 100%;
    }
    .btn-7 span:before,
    .btn-7 span:after {
      position: absolute;
      content: "";
      left: 0;
      top: 0;
      background: rgba(251,75,2,1);
      box-shadow:
       -7px -7px 20px 0px rgba(255,255,255,.9),
       -4px -4px 5px 0px rgba(255,255,255,.9),
       7px 7px 20px 0px rgba(0,0,0,.2),
       4px 4px 5px 0px rgba(0,0,0,.3);
      transition: all 0.3s ease;
    }
    .btn-7 span:before {
      width: 2px;
      height: 0%;
    }
    .btn-7 span:after {
      height: 2px;
      width: 0%;
    }
    .btn-7 span:hover:before {
      height: 100%;
    }
    .btn-7 span:hover:after {
      width: 100%;
    }
    










/* ekibimiz start */

.teamWrapper {
    margin-top: 50px;
}
.container {
  --container: 1160px;
  max-width: var(--container);
  margin: auto;
}
.teamGrid {
    display: grid;
    grid-template-columns: 32.33% 32.33% 32.33%;
    column-gap: 1.5%;
    margin-top: 100px;
}
.avatar {
    position: absolute;
    left: 0;
    right: 0;
    top: -80px;
    text-align: center;
}
.teamcolinner {
    position: relative;
}
.avatar > img {
    width: 150px;
    margin: auto;
    border-radius: 50%;
    border: 1px solid rgb(170 170 173/ 1);
    box-shadow: 0px 3px 10px 3px rgb(170 170 173 / 0.5);
}
.teamcolinner {
    position: relative;
    border: 1px dashed #ddd;
    min-height: 100px;
    background: #fff;
    z-index: 9;
}
.teamcol {
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    position: relative;
    transition: transform 1s ease-in-out;
}
.teamcol:hover {
    transform: translateY(-30px);
    box-shadow: 0px 3px 10px 3px rgb(170 170 173 / 0.5);
    transition: transform 1s ease-in-out;
}
.teamcol:before {
    content: "";
    width: 50%;
    height: 50%;
    position: absolute;
    right: 0;
    top: 0;
    background: -webkit-linear-gradient(#ff6400, #ff6400);
    border-top-right-radius: 10px;
    transition: width 1s ease-in-out;
}
.teamcol:after {
    content: "";
    width: 50%;
    height: 50%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: -webkit-linear-gradient(#ff9c5b, #ff9c5b);
    border-bottom-left-radius: 10px;
    transition: width 1s ease-in-out;
}
.teamcol:hover::before, .teamcol:hover::after {
    width: 100%;
    transition: width 1s ease-in-out;
}
.member-name {
    margin-top: 80px;
}
.member-info {
    padding: 10px 20px;
}
.social-listing {
    align-items: center;
    justify-content: center;
    display: flex;
    list-style: none;
    padding: 0;
}
.social-listing >li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background: #f4f5f7;
    border-radius: 50%;
    margin: 5px;
}

/* ekibimiz end */



.footer-st{
   border-top:3px solid #dadada;
   background-color: transparent !important;
}

.col-center{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
}

.col-right{
    width: 50%;
}

.col-right p{
    font-size: 13px !important;
}
/* scrollbar */
body::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#f5f5f5;border-radius:10px}body::-webkit-scrollbar{width:10px;background-color:#f5f5f5}body::-webkit-scrollbar-thumb{border-radius:10px;background-image:-webkit-gradient(linear,left bottom,left top,color-stop(-0.56,#ff6400),color-stop(1.72,#F4C040),color-stop(0.86,#F4C040))};
/* scrollbar */

.hizmet-anayasa{
    display: flex;
    justify-content: center;
    align-items: center;
}

.hizmet-anayasa ul{
    font-size: 20px;
}

.ekibimizim img{
    width: 116%;
}

.ekibimizim{
    display: flex;
    justify-content: center;
    align-items: center;
}


.bandirmaemlakciimg{
    display: flex;
    justify-content: center;
    border-color: white;
}

.bandirmaemlakciimg img{
    width: 55%;
}



.iletisimmm{
    z-index: 1;
    position: relative;
    margin-top: -105px;

}

.kutu_hizmet{
    display: flex;
    gap: 20px;
}

.service-content {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 432px;
    position: relative;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    padding: 0 48px 0;
    /* width: 432px; */
    width: 600px;

}


.service-item{
    padding: 20vh 17px 33px;
    text-align: left;
    z-index: 999;
    position: relative;
}



.elBulletListNew li {
    padding-bottom: 6px;
    list-style-type: none;
    margin-bottom: 6px;
    padding-left: 2em;
}

.service-item:hover{
    padding: 23vh 17px 33px !important;
    transition: 0.3s ease;
    z-index: 9999 !important;
    
}


.service-box {
    position: relative !important;
}

.service-box:hover::before{
    content: "" ;
    position: absolute ;
    top: 0 ;
    left: 0 ;
    width: 100% ;
    height: 100% ;
    background-color: #f4c14081 ;
    transition: background-color 0.3s ease ;
    z-index: -1 ;
}


.service-box:hover::before{
    content: "" ;
    position: absolute ;
    top: 0 ;
    left: 0 ;
    width: 100% ;
    height: 100% ;
    background-color: #f4c140b2 ;
    transition: background-color 0.3s ease ;
    z-index: 1 ;
}


.service-item p{
    line-height: 24px;
    letter-spacing: -.2px;
    margin-top: 16px;
    margin-bottom: 32px;
    transition: color .3s ease;
    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    -ms-transition: color .3s ease;
    color: #fff;
    
    
}

.layout__1__content img{
    width: 625px;
}

.service-item h2 a{
    color: white;
    font-size: 30px;
    

    line-height: 32px;
    font-weight: 600 !important;
    transition: color .3s ease;
    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    -ms-transition: color .3s ease;
}

.services-wrapper {
    display: flex;
    justify-content: center; /* İçeriği yatay olarak ortalar */
    align-items: center; /* İçeriği dikey olarak ortalar (Yüksekliğe bağlı olarak) */
    min-height: 100vh; /* Viewport'un tam yüksekliği, dikey merkezleme için */
    flex-direction: column; /* Çocuk elementleri dikey sıralar */
}

.services-container {
    display: flex;
    flex-direction: column; /* Kutuları dikey olarak sıralar */
    align-items: center; /* İçeriği dikey olarak ortalar */
    width: 100%; /* Konteynırın genişliğini ayarlar, gerekirse ayarlayın */
}

.service-row {
    display: flex;
    justify-content: center; /* Kutuları yatay olarak ortalar */
    flex-wrap: wrap; /* Ekran genişliğine bağlı olarak kutuları yeni satıra taşır */
    gap: 20px; /* Kutular arası boşluk */
    width: 100%; /* Satırın genişliğini ayarlar */
}

.kutu_hizmet {
    display: flex;
    justify-content: center; /* Kutu içeriğini yatay olarak ortalar */
    flex-direction: column; /* İçerikleri dikey olarak sıralar */
    align-items: center; /* İçeriği dikey olarak ortalar */
    width: 100%; /* Kutu genişliğini ayarlar, gerekirse ayarlayın */
}
@media screen and (max-width: 768px) {
    .kutu_hizmet {
        flex-direction: column; /* Kutuları dikey olarak sıralar */
        align-items: center; /* Kutuları yatay eksende ortalar */
        gap: 10px; /* Kutular arası boşluğu azaltır */
    }
    
    .bannerist2{
        display: flex; justify-content: center; align-items: center;
    }

    .service-content {
        width: 100%; /* Genişliği ekran genişliğine uyumlu hale getirir */
        padding: 0 20px; /* Daha küçük ekranlar için kenar boşluklarını ayarlar */
        height: auto; /* Yüksekliği içeriğe göre ayarlar */
    }

    .service-item {
        padding: 10vh 17px 33px; /* Kutu içi boşlukları azaltır */
    }



    .custom-text {
        position: fixed !important;
        right: 0 !important;
        bottom: 0 !important;
        background-color: white !important;
        padding: 14px !important;
        color: black !important;
        margin-bottom: -1px !important;
        /* margin-right: 15px; */
        position: fixed !important;
        z-index: 999999 !important;
        width: 100% !important;
        text-align: center !important;
        font-size: 16px !important;
    }

    .ecxecpt_title{
        font-size:20px !important; 
        text-align: center;
    }
}

.my-3 a{
    color: white;
    text-decoration: none;
}

.iletisimeee img{
    width: 295px;
    /* margin-top: 90px; */
    margin-top: 50%;
}


.iletisimeee3 img{
    width: 70%;
}


.iletisimeee{
    display: flex; 
    justify-content: center;
    margin-top: -130px;
        z-index: 999999 !important;
        position: relative; 
        cursor: pointer;
}


@media(min-width:1200px){
    .sollogo li{
        text-align: center !important;
        margin-left: -12% !important;
    
    
    }

    

    .col-md-15{
        display: flex;
        gap: 50px;
        justify-content: center;
    }
    .font-semibold{
        text-align: center !important;
    }

    .col-right{
        display: flex;
    justify-content: center;
    }
    


}


@media(max-width:1060px){
    .testimonial-box{
        width:45%;
        padding: 10px;

    
    }


}
@media(max-width:790px){
    .testimonial-box{
        width:100%;
    }

    .layout__1__content img{
        width: 407px;
    }

    .service-content{
        width: 300px;
    }
    .layout__1{
        display: block;
    }
    .cardsss{
        flex-direction: column;
        margin-left: 55px;
  
      }

      .iletisimmm{
        z-index: 1;
        position: relative;
        margin-top: -50px;
    
}

.iletisimeee3 img{
    width: 95%;
}
    .col-center{
        display: block;
    }
    .hizmet-anayasa ul{
    font-size: 10px;
}

.iletisimeee{
    display: flex; 
    justify-content: center;
    margin-top: -39px;
        z-index: 999999 !important;
        position: relative; 
        cursor: pointer;
}

.iletisimeee img {
    width: 215px;
    margin-top: 55px;
}



    .kutu_hizmet{
        flex-direction: column;
    }
    .service-item p {
        font-size: 15px;
    }

    .service-item h2 a{
        font-size: 27px;
    }

    .service-item{
        padding: 11vh 17px 33px;
    }
    .col-right{
        width: 95%;
    }
    .col-right p{
        font-size: 10px !important;
    }
    .embed-responsive-item{
        width: 100%;
    }
    .testimonial-heading h1{
        font-size: 1.4rem;
    }

    .headin-image img{
        width: 100%;
    }
    
    .odakligenel-img img{
        width:100%;
    }

    .ensonkisim-img img{
        width: 99%;
    }

    .degerbasamak-img img {
        width: 100%;
    }

    .teamGrid {
        display: block;
    }
    .colmun{
        margin-bottom: 30%;
    }
}
@media(max-width:340px){
    .box-top{
        flex-wrap: wrap;
        margin-bottom: 10px;
    }
    .reviews{
        margin-top: 10px;
    }
}
::selection{
    color: #ffffff;
    background-color: #252525;
}


.logo-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 10px;
  }
  .logo-container a {
    width: 30%;
    margin: 5px;
    box-sizing: border-box;
  }
  .logo-container img {
    width: 70%;
    height: auto;
  }
  @media (max-width: 600px) {
    .logo-container a {
      width: 45%;
    }

    .testimonial-box {
        height: auto;
    }
  }





  .custom-text {
    position: fixed;
    right: 0;
    bottom: 0;
    background-color: white;
    border-radius: 15px;
    padding: 10px; /* İç boşluk */
    color: black; /* Yazı rengi */
    margin-bottom: 50px;
    /* margin-right: 15px; */
    position: fixed;
    z-index: 999999;
    
  }





  .iletisimeee img {
    width: 350px;
}


.container9 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }
  .box9 {
    background: white;
    border: 5px solid #F9C74F;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);
    border-radius: 35px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    margin: 10px;
    flex: 0 0 calc(50% - 40px); /* half width minus margin */
    box-sizing: border-box;
    gap: 20px;
  }
  .box9 * {
    margin: 0;
  }
  .text-section9 {
    text-align: left;
  }
  .text-section9 h2 {
    font-size: 1.5em;
    color: #000;
    margin-bottom: 5px;
    text-align: center;
  }
  .text-section9 p {
    font-size: 1em;
    color: #333;
  }
  .icon9 img{
    width: 100px;
  }
  @media (max-width: 768px) {
    .box9 {
      flex: 0 0 calc(100% - 20px); /* full width minus margin */
    }

    
  }

  .ustbannertext {

    border-radius: 8px;
    padding: 20px;
    text-align: center;
  }
  .highlight{
    color: #EA5D35;
  }
  .big-text {
    font-size: 26px;
    font-weight: bold;
    margin: 10px 0;
    color: #EAAE3D;
  }
  .question {
    color: #2855ac;
    font-weight: bold;
    font-size: 32px;
    margin: 10px 0;
  }



  .bannerust {
    position: relative;
    padding: 50px;
  

    min-height: 20vh;
    box-shadow: 1px 1px 5px #919191;
  
    border: 6px solid #DC820B;
    border-radius: 120px;
    background-color: #ffb048;
    overflow: hidden;
    text-align: center;
  }



  .bannerust h3{
    font-family: Arial, sans-serif;
    color: white;
    text-align: center;
    
    font-weight: bold;

  }









  .custom-btn {
    width: 148px;
    height: 50px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    outline: none;
    border-radius: 20px;

  }
  
  .btn-10 {
  background:#FFB048!important;
  color: #fff;
  border: none;
  transition: all 0.3s ease;
  overflow: hidden;
  border: 1px solid white;
  font-weight: 700;
}




@media only screen and (max-width: 768px) {
    .bannerust{
    width: 70% !important;
    padding: 24px !important;
    border-radius: 30px !important;
    background-color: #ffb048 !important;
    border: 6px solid #DC820B !important;
    box-shadow: 1px 1px 5px #919191 !important;
    text-align: center !important;
    overflow: hidden !important;
    position: relative !important;
    border-radius: 60px !important;
  }
  .bannerust h3{
    font-size: 16px;
  }
  
  .bck {
    background-image: none;
    background-size: 150% 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

}